# violet-chaton v2 — theme yazi

[mgr]
cwd = { fg = "#c9a0ff" }

find_keyword  = { fg = "#e8c87a", bold = true, italic = true, underline = true }
find_position = { fg = "#ff4da6", bg = "reset", bold = true, italic = true }

marker_copied   = { fg = "#a4b4ff", bg = "#a4b4ff" }
marker_cut      = { fg = "#f25c7a", bg = "#f25c7a" }
marker_marked   = { fg = "#c9a0ff", bg = "#c9a0ff" }
marker_selected = { fg = "#ff4da6", bg = "#ff4da6" }

count_copied   = { fg = "#261537", bg = "#a4b4ff" }
count_cut      = { fg = "#261537", bg = "#f25c7a" }
count_selected = { fg = "#261537", bg = "#ff4da6" }

border_symbol = "│"
border_style  = { fg = "#716686" }

[tabs]
active   = { fg = "#261537", bg = "#ff4da6", bold = true }
inactive = { fg = "#ff4da6", bg = "#3d2454" }

[mode]
normal_main = { fg = "#261537", bg = "#ff4da6", bold = true }
normal_alt  = { fg = "#ff4da6", bg = "#3d2454" }

select_main = { fg = "#261537", bg = "#a4b4ff", bold = true }
select_alt  = { fg = "#a4b4ff", bg = "#3d2454" }

unset_main = { fg = "#261537", bg = "#c9a0ff", bold = true }
unset_alt  = { fg = "#c9a0ff", bg = "#3d2454" }

[status]
perm_sep   = { fg = "#716686" }
perm_type  = { fg = "#c9a0ff" }
perm_read  = { fg = "#a4b4ff" }
perm_write = { fg = "#ff4da6" }
perm_exec  = { fg = "#9adba8" }

progress_label  = { fg = "#f0eaf8", bold = true }
progress_normal = { fg = "#a4b4ff", bg = "#3d2454" }
progress_error  = { fg = "#f25c7a", bg = "#3d2454" }

[pick]
border   = { fg = "#ff4da6" }
active   = { fg = "#c9a0ff", bold = true }
inactive = {}

[input]
border   = { fg = "#ff4da6" }
title    = { fg = "#c9a0ff" }
value    = { fg = "#f0eaf8" }
selected = { reversed = true }

[completion]
border   = { fg = "#a4b4ff" }
active   = { fg = "#ff4da6", bold = true }
inactive = { fg = "#716686" }

[tasks]
border  = { fg = "#ff4da6" }
title   = { fg = "#c9a0ff" }
hovered = { fg = "#ff4da6", underline = true }

[which]
mask    = { bg = "#261537" }
cands   = { fg = "#a4b4ff" }
rest    = { fg = "#716686" }
desc    = { fg = "#c9a0ff" }
separator       = " › "
separator_style = { fg = "#716686" }

[help]
on      = { fg = "#ff4da6" }
run     = { fg = "#a4b4ff" }
desc    = { fg = "#f0eaf8" }
hovered = { bg = "#3d2454", bold = true }
footer  = { fg = "#261537", bg = "#c9a0ff" }

[notify]
title_info  = { fg = "#a4b4ff" }
title_warn  = { fg = "#e8c87a" }
title_error = { fg = "#f25c7a" }

[filetype]
rules = [
  { mime = "image/*",          style = { fg = "#ff4da6" } },
  { mime = "video/*",          style = { fg = "#c9a0ff" } },
  { mime = "audio/*",          style = { fg = "#a4b4ff" } },
  { mime = "application/zip",  style = { fg = "#e8c87a" } },
  { mime = "application/x-tar", style = { fg = "#e8c87a" } },
  { mime = "application/pdf",  style = { fg = "#f25c7a" } },
  { mime = "text/*",           style = { fg = "#f0eaf8" } },
]
